'''
Created on 2010/04/25

@author: katsuhiro Inagaki
'''
from django.contrib import admin
from django.utils.translation import ugettext_lazy as _
from djanction.item import models


admin.site.register(models.Item, admin.ModelAdmin)
admin.site.register(models.BidLog, admin.ModelAdmin)
admin.site.register(models.Category, admin.ModelAdmin)
